### Virtual Method

# Gtk Buildableget_internal_child

#### Declaration [src]

    GObject*
    get_internal_child (
      GtkBuildable* buildable,
      GtkBuilder* builder,
      const char* childname
    )

#### Description [src]

Retrieves the internal child called `childname` of the `buildable` object.

#### Parameters

`builder`

  Type: `GtkBuilder`

  A `GtkBuilder`

  The data is owned by the caller of the function.

`childname`

  Type: `const char*`

  Name of child.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GObject`

The internal child of the buildable object.

The data is owned by the called function.